/* Available font-family names
font-family:'Proxima N W01 Reg';
font-family:'Proxima N W01 Bold';
font-family:'Proxima N W01 X Cd Bold';
*/
/*
 * em to px conversion cheat sheet
 * 1px =  0.083em			13px = 1.083em			25px = 2.083em
 * 2px =  0.167em			14px = 1.167em			26px = 2.167em
 * 3px =  0.25em			15px = 1.25em			27px = 2.25em
 * 4px =  0.333em			16px = 1.333em			28px = 2.333em
 * 5px =  0.417em			17px = 1.417em			29px = 2.417em
 * 6px =  0.5em				18px = 1.5em			30px = 2.5em
 * 7px =  0.583em			19px = 1.583em			31px = 2.583em
 * 8px =  0.667em			20px = 1.667em			32px = 2.667em
 * 9px =  0.75em			21px = 1.75em			33px = 2.75em
 * 10px = 0.833em			22px = 1.833em			34px = 2.833em
 * 11px = 0.917em			23px = 1.917em			35px = 2.917em
 * 12px = 1em				24px = 2em				36px = 3em
 * 
 */
@font-face{ 
	font-family: 'Proxima N W01 Reg';
	src: url('../webfonts/ProximaNova-Reg-webfont.eot');
	src: url('../webfonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../webfonts/ProximaNova-Reg-webfont.woff') format('woff'),
	     url('../webfonts/ProximaNova-Reg-webfont.ttf') format('truetype'),
	     url('../webfonts/ProximaNova-Reg-webfont.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'Proxima N W01 Bold';
	src: url('../webfonts/ProximaNova-Bold-webfont.eot');
	src: url('../webfonts/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../webfonts/ProximaNova-Bold-webfont.woff') format('woff'),
	     url('../webfonts/ProximaNova-Bold-webfont.ttf') format('truetype'),
	     url('../webfonts/ProximaNova-Bold-webfont.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'Proxima N W01 X Cd Bold';
	src: url('../webfonts/ProximaNovaExCn-Bold-webfont.eot');
	src: url('../webfonts/ProximaNovaExCn-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../webfonts/ProximaNovaExCn-Bold-webfont.woff') format('woff'),
	     url('../webfonts/ProximaNovaExCn-Bold-webfont.ttf') format('truetype'),
	     url('../webfonts/ProximaNovaExCn-Bold-webfont.svg#webfont') format('svg');
}
.promoHeadline {
	font:normal 3em/3em 'Proxima N W01 X Cd Bold', sans-serif;
}
.promoCopy {
	font:normal 1.5em/2em 'Proxima N W01 Reg', sans-serif;
}
h1 {
	font:normal 3em/1.25em 'Proxima N W01 X Cd Bold', sans-serif;
}
h2 {
	font:normal 2.5em/1.067em 'Proxima N W01 X Cd Bold', sans-serif;
}
h1.product-name {
	font:normal 2.667 'Proxima N W01 X Cd Bold', sans-serif;
}
.product-add-to-cart .pricing span {
	font:normal 1.833em 'Proxima N W01 Reg', sans-serif;
}

.price .bold{
	font:normal 1em 'Proxima N W01 Bold', sans-serif;
}

h3 {
	font:normal 1.5em/1.111em 'Proxima N W01 Bold', sans-serif;
}
/*
.refinement h3, #category-level-1 a.refinement-link, .refinement .refinement-link, .refinement .scrollable a {
	font:normal 1.167em/2.143em 'Proxima N W01 Bold', sans-serif;
}*/

.refinement h3{
	font:normal 1.167em/2.143em 'Proxima N W01 Bold', sans-serif;
}

h4, ul.level-1 a, div.level-2 ul.level-2 span, .refinement-header {
	font:normal 1.5em/1.111em 'Proxima N W01 X Cd Bold', sans-serif;
}

h5, .pt_product-details .product-set-price span, .pt_product-details .product-set .product-price span,.pt_product-details .product-set .salesprice, .ui-dialog .ui-dialog-title {
	font:normal 1.833em/1.455em 'Proxima N W01 X Cd Bold', sans-serif;
}

.pt_product-details span.price-standard {
	font:normal 1.833em 'Proxima N W01 Reg', sans-serif;
}
.pt_product-details .pricing span.price-sales {
	font:normal 2em 'Proxima N W01 Bold', sans-serif;
}
.tab, .ui-tabs .ui-tabs-nav li a, .product-tabs .tabs-menu li a, .ship-to-multiple .tabs-menu li a {
	font:normal 1.333em/2.813em 'Proxima N W01 Reg', sans-serif;
}
h6, .button, .header-search input[type="text"], #quickviewbutton, #comparebutton {
	font:normal 1.333em 'Proxima N W01 Reg', sans-serif;
}
.footerHeader, #footer .menu-footer-header {
	font:normal 1.333em 'Proxima N W01 X Cd Bold', sans-serif;
}

p {
	font:normal 1.25em/1.333em 'Proxima N W01 Reg', sans-serif;
}
h6, 
.smallHeader, 
.mini-cart-total, 
div.level-3 ul.level-3 a,
.product-tile .product-regular-price,
#suggestions .hits{
	font:normal 1.167em 'Proxima N W01 Reg', sans-serif;
}
.product-tile .product-name h2 {
	font:normal 1.167em 'Proxima N W01 Bold', sans-serif;
}
#product-content form .label {
	font:normal 1.167em/1.4 'Proxima N W01 Reg', sans-serif;
}
/*nav, .nav, .navigation, #navigation {
	font:normal 1.167em 'Proxima N W01 X Cd Bold', sans-serif;
}*/
.headerCopy {
	font:bold 0.917em/1.455em Helvetica, Arial, sans-serif;
}
.menu-utility li a {
	font:bold 0.917em Helvetica, Arial, sans-serif;
}
.subCopy {
	font:normal 1em 'Proxima N W01 Reg', sans-serif;
}
.smallBodyCopy {
	font:normal 1.083em/1.385em Helvetica, Arial, sans-serif;
}
.smallBodyBold {
	font:bold 1em/1.25em Helvetica, Arial, sans-serif;
}
.smallButton {
	font:normal 1em Helvetica, Arial, sans-serif;
}
.mini, #footer a, #suggestions .hits{
	font:normal 0.917em/1.455em Helvetica, Arial, sans-serif;
}

.bold {font-weight:bold;}
.italic {font-style: italic;}
.underline {text-decoration:underline;}

.pdp-main .product-tabs .tab-content p {font:normal 1.25em 'Proxima N W01 Reg', sans-serif;}
.pdp-main .product-tabs .tab-content b {font:normal 1.5em 'Proxima N W01 Bold', sans-serif;}

.global-utility-menus, .global-utility-menus a {color:#FFFFFF;}
.menu-utility-user li a {color:#333436;}
